Hyena 1.5.0.0 System.Object Hyena.Query.IAliasedObject To be added. To be added.
- Constructor
  1.5.0.0
  System.ParamArray
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Property
  1.5.0.0
  System.String[] To be added. To be added. To be added.
- Property
  1.5.0.0
  System.String To be added. To be added. To be added.
- Property
  1.5.0.0
  System.Int32 To be added. To be added. To be added.
- Property
  1.5.0.0
  System.String To be added. To be added. To be added.